alle opties
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Bron: ruby-ffi  ]

Pakket: ruby-ffi (1.15.4+dfsg-2 en anderen)

Verwijzigingen voor ruby-ffi

Screenshot

Debian bronnen:

Het bronpakket ruby-ffi downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

load dynamic libraries, bind functions from within ruby code

Ruby-FFI is a ruby extension for programmatically loading dynamic libraries, binding functions within them, and calling those functions from Ruby code. Moreover, a Ruby-FFI extension works without changes on Ruby and JRuby. Discover why should you write your next extension using Ruby-FFI at https://github.com/ffi/ffi/wiki/Why-use-FFI.

Andere aan ruby-ffi gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

ruby-ffi downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 1.15.4+dfsg-2+b1 95,3 kB637,0 kB [overzicht]
arm64 1.15.4+dfsg-2+b1 89,8 kB637,0 kB [overzicht]
armel 1.15.4+dfsg-2+b1 85,7 kB612,0 kB [overzicht]
armhf 1.15.4+dfsg-2+b1 85,9 kB576,0 kB [overzicht]
i386 1.15.4+dfsg-2+b1 98,4 kB660,0 kB [overzicht]
mips64el 1.15.4+dfsg-2+b1 88,0 kB663,0 kB [overzicht]
mipsel 1.15.4+dfsg-2+b1 85,8 kB645,0 kB [overzicht]
ppc64el 1.15.4+dfsg-2+b1 96,4 kB741,0 kB [overzicht]
s390x 1.15.4+dfsg-2+b1 88,0 kB645,0 kB [overzicht]